@charset "UTF-8";
/*=============================================================
request カタログ請求
=============================================================*/
#mainimg {
	background-image: url("../img/reserve2/bg_mainimg01_sp.jpg");
}
#mainimg .en {
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
#mainimg .ja {
	top: calc(50% + 36px);
	line-height: 1.56;
}

@media screen and (min-width: 600px) {
#mainimg {
	background-image: url("../img/reserve2/bg_mainimg01_pc.jpg");
}
#mainimg .en {
	-webkit-transform: translate(-50%, 7%);
	transform: translate(-50%, 7%);
}
#mainimg .ja {
	top: calc(50% + 114px);
}
}
/*! #request .requestCatalog
============================================ */
.reserve2Cont .head {
	padding: 35px 0 18px;
	text-align: center;
}
.reserve2Cont .head .en {
	margin-bottom: 3px;
	font-size: 38.4px;
	font-size: 2.4rem;
}
.reserve2Cont .head .ja {
	font-size: 22.4px;
	font-size: 1.4rem;
	letter-spacing: .075em;
}
.reserve2Cont .placeList {
	padding: 0 15px;
}
.reserve2Cont .placeList .item {
	margin-bottom: 30px;
	padding-left: 75px;
}
.reserve2Cont .placeList .item:nth-child(1) {
	background: url(../img/reserve2/pic_place02.png) no-repeat left top;
	background-size: 60px auto;
}
.reserve2Cont .placeList .item:nth-child(2) {
	background: url(../img/reserve2/pic_place03.png) no-repeat left top;
	background-size: 60px auto;<br>
}
.reserve2Cont .placeList .item:nth-child(3) {
	background: url(../img/reserve2/pic_place01.png) no-repeat left top;
	background-size: 60px auto;
}
.reserve2Cont .placeList .itemTit .en {
	margin-bottom: 5px;
	font-size: 27.2px;
	font-size: 1.7rem;
	letter-spacing: .075em;
}
.reserve2Cont .placeList .itemTit .ja {
	margin-bottom: 10px;
	color: #a7a8a9;
	font-size: 17.6px;
	font-size: 1.1rem;
}
.reserve2Cont .placeList .item .address {
	font-size: 19.2px;
	font-size: 1.2rem;
	line-height: 2;
}
.reserve2Cont .intro {
	padding: 30px 25px;
	font-size: 19.2px;
	font-size: 1.2rem;
	line-height: 2;
	border-top: 1px solid #ccc9c8;
}
.reserve2Cont .byTelTit, .reserve2Cont .byFormTit {
	margin-bottom: 18px;
	font-size: 24px;
	font-size: 1.5rem;
	text-align: center;
	text-decoration: underline;
}
.reserve2Cont .byTel {
	padding: 0 15px;
}
.reserve2Cont .byTel .tel {
	margin-bottom: 15px;
	text-align: center;
	background: #f4f5f7;
	border: 1px solid #ccc9c8;
}
.reserve2Cont .byTel .tel a {
	display: block;
	padding: 12px 0;
}
.reserve2Cont .byTel .tel .tit {
	font-size: 17.6px;
	font-size: 1.1rem;
}
.reserve2Cont .byTel .tel .num {
	margin: 7px 0;
	font-size: 41.6px;
	font-size: 2.6rem;
}
.reserve2Cont .byTel .tel .reception {
	font-size: 17.6px;
	font-size: 1.1rem;
}
.reserve2Cont .byForm .note {
	padding: 10px 25px;
	margin-bottom: 30px;
	font-size: 17.6px;
	font-size: 1.1rem;
        line-height: 2;
	text-align: left;
}

@media screen and (min-width: 600px) {
.reserve2Cont .head {
	padding: 78px 0 60px;
}
.reserve2Cont .head .en {
	margin-bottom: 7px;
	font-size: 3.2rem;
}
.reserve2Cont .head .ja {
	font-size: 1.7rem;
}
.reserve2Cont .placeList {
	overflow: hidden;
	width: 970px;
	margin: 0 auto;
	padding: 0 0 30px 42px;
	display: flex;
	justify-content: center;
}
.reserve2Cont .placeList .item {
	float: left;
	width: 50%;
	padding-left: 125px;
}
.reserve2Cont .placeList .item:nth-child(1) {
	width: 460px;
	background: url(../img/reserve2/pic_place02.png) no-repeat left top;
	background-size: 85px auto;
}
.reserve2Cont .placeList .item:nth-child(2) {
	float: right;
	width: 410px;
	background: url(../img/reserve2/pic_place03.png) no-repeat left top;
	background-size: 85px auto;
}
.reserve2Cont .placeList .item:nth-child(3) {
	width: 460px;
	background: url(../img/reserve2/pic_place01.png) no-repeat left top;
	background-size: 85px auto;
}
.reserve2Cont .placeList .itemTit .en {
	margin-bottom: 11px;
	font-size: 1.8rem;
}
.reserve2Cont .placeList .itemTit .ja {
	margin-bottom: 22px;
	font-size: 1.1rem;
}
.reserve2Cont .placeList .itemTit .tit01 {
	margin-bottom: 11px;
	font-size: 1.8rem;
	color: #323232;
}
.reserve2Cont .placeList .item .address {
	margin-bottom: 25px;
	font-size: 1.3rem;
}
.reserve2Cont .placeList .item .btn {
	width: 144px;
}
.reserve2Cont .placeList .item .btn a {
	padding: 10px 15px;
	font-size: 1.4rem;
}
.reserve2Cont .intro {
	width: 880px;
	margin: 0 auto;
	padding: 50px 25px 42px;
}
.reserve2Cont .intro .txt {
	font-size: 1.3rem;
	text-align: center;
}
.reserve2Cont .byTel, .reserve2Cont .byForm {
	width: 880px;
	margin: 0 auto;
}
.reserve2Cont .byTelTit, .reserve2Cont .byFormTit {
	margin-bottom: 18px;
	font-size: 2.2rem;
}
.reserve2Cont .byTel {
	margin-bottom: 57px;
}
.reserve2Cont .byTelTit {
	margin-bottom: 42px;
}
.reserve2Cont .byTel .tel {
	width: 620px;
	margin: 0 auto;
}
.reserve2Cont .byTel .tel a {
	pointer-events: none;
	padding: 29px 0;
}
.reserve2Cont .byTel .tel .tit {
	font-size: 1.4rem;
}
.reserve2Cont .byTel .tel .num {
	margin: 13px 0;
	font-size: 4.2rem;
}
.reserve2Cont .byTel .tel .reception {
	font-size: 1.4rem;
}
.reserve2Cont .byFormTit {
	margin-bottom: 30px;
	text-align: left;
}
.reserve2Cont .byForm .note {
	margin-bottom: 43px;
	font-size: 1.1rem;
	text-align: left;
}
}
/*! #request .boxForm01
============================================ */
.boxForm01 table {
	display: block;
	width: 100%;
	border-bottom: solid 1px #ccc9c8;
}
.boxForm01 th, .boxForm01 td {
	display: block;
	padding: 12px 25px;
	border-top: solid 1px #ccc9c8;
}
.boxForm01 th {
	background: #f4f5f7;
	font-weight: 700;
	vertical-align: middle;
}
.boxForm01 th .must, .boxForm01 th .free {
	display: inline-block;
	margin: 0 0 0 10px;
	padding: 5px 10px;
	background: #ccc;
	color: #fff;
	font-weight: normal;
	font-size: 17.6px;
	font-size: 1.1rem;
	vertical-align: middle;
}
.boxForm01 th .must {
	background: #f00;
}
.boxForm01 td {
	background: #eceef0;
}
.boxForm01 td.data01 {
	padding: 20px 25px;
	font-weight: 700;
}
.boxForm01 td.zip input {
	width: 40% !important;
}
.boxForm01 td.trigger .wpcf7-list-item {
	display: inline-block;
	padding: 0 15px 13px 0;
}
.boxForm01 input[type="text"], .boxForm01 input[type="tel"], .boxForm01 input[type="email"] {
	width: 95%;
	padding: 5px;
	background: #fff;
	font-size: 16px;
}
.boxForm01 textarea, .boxForm01 select {
	width: 95%;
	padding: 5px;
	background: #fff;
	font-size: 16px;
}
.boxForm01 textarea {
	width: 95%;
}
.boxForm01 .boxAgree01 {
	padding: 25px;
	text-align: center;
}
.boxForm01 .boxBtns01 {
	padding: 0 33px;
}

/*! forPC !*/
@media screen and (min-width: 600px) {
.boxForm01 {
	width: 880px;
	margin: 0 auto;
}
.boxForm01 table {
	display: table;
	width: 100%;
	border-bottom: solid 1px #ccc9c8;
}
.boxForm01 th, .boxForm01 td {
	display: table-cell;
	padding: 12px 25px;
	border-top: solid 1px #ccc9c8;
	font-size: 1.4rem;
}
.boxForm01 th {
	width: 30%;
	text-align: center;
}
.boxForm01 td {
	width: 70%;
}
.boxForm01 input[type="text"], .boxForm01 input[type="tel"], .boxForm01 input[type="email"] {
	font-size: 1.4rem;
}
.boxForm01 textarea, .boxForm01 select {
	font-size: 1.4rem;
}
.boxForm01 .boxAgree01 {
	padding: 35px 0 25px;
	font-size: 1.4rem;
}
.boxForm01 .boxBtns01 {
	padding: 0;
	text-align: center;
}
.boxForm01 .boxBtns01 button {
	display: inline-block;
	width: 240px;
}
}
/*! #booking-form .boxPrivacy01
============================================ */
.boxPrivacy01 {
	padding: 50px 0;
}
.boxPrivacy01 .tit02 {
	padding: 0 0 15px;
	font-size: 27.2px;
	font-size: 1.7rem;
	text-align: center;
}
.boxPrivacy01 .boxIn {
	height: 150px;
	overflow: auto;
	overflow-x: hidden;
	margin: 0 15px;
	padding: 15px;
	border: solid 1px #d2d2d2;
	background: #fff;
}
.boxPrivacy01 .tit01 {
	line-height: 2.1;
	font-size: 17.6px;
	font-size: 1.1rem;
}
.boxPrivacy01 .txt01, .boxPrivacy01 .txt02, .boxPrivacy01 .list01 {
	line-height: 2.1;
	font-size: 16px;
	font-size: 1rem;
}
.boxPrivacy01 .txt02 {
	padding-bottom: 1em;
}
.boxPrivacy01 .list01 li {
	padding: 0 0 0 .5em;
}

/*! forPC !*/
@media screen and (min-width: 600px) {
.boxPrivacy01 {
	padding: 120px 0;
}
.boxPrivacy01 .tit02 {
	padding: 0 0 35px;
	font-size: 2.4rem;
}
.boxPrivacy01 .boxIn {
	width: 1000px;
	height: 300px;
	margin: 0 auto;
	padding: 34px;
}
.boxPrivacy01 .tit01 {
	line-height: 2;
	font-size: 1.6rem;
}
.boxPrivacy01 .txt01, .boxPrivacy01 .txt02, .boxPrivacy01 .list01 {
	line-height: 2;
	font-size: 1.3rem;
}
}

.frame {
  overflow:hidden;
  overflow-x:hidden;
  overflow-y:hidden;
  height:2500px;
  width:100%;
  position:relative;
  top:0px;
  left:0px;
  right:0px;
  bottom:0px;
}
@media screen and (min-width: 600px) {
	.frame {
		height:1800px;
	}
}

/*# sourceMappingURL=maps/reserve2.css.map */

/*! #booking-form .boxPrivacy01
============================================ */
.kasikaBtnWrapper{
	padding-left: 30px;
	padding-right: 30px;
	margin-bottom: 40px;
}
.mod_btn01__kasika + .note{
	display: block;
	margin-top: .5em;
	text-align: center!important;
	font-size: 1.2rem;
	padding-top:0!important;
}

/*! forPC !*/
@media screen and (min-width:600px){
	.mod_btn01__kasika{
		max-width: 320px;
		margin: auto;
		padding: 24px 30px;
	}
}
